Subject: Re: [PATCH] rapidio/tsi721: fix bug in inbound doorbell handler

From: Andrew Morton <[email-masked]>
Date: Mon, 5 Mar 2012 12:37:14 -0800

On Mon,  5 Mar 2012 15:33:05 -0500
Alexandre Bounine <[email-masked]> wrote:

> Fixes queue wrapping bug in Inbound Doorbell handling routine.

The changelog doesn't describe the user-visible impact of the bug. 
Please always include this so that people know whether to backport the
fix into their kernels, and so they can determine whether the patch
will fix a problem which they are observing.